获取话题信息/Get topic information
[中文]#
用途:#
参数:#
forum_id: 话题ID,可以从下面的接口获取获取指定作品的信息:/lemon8/app/fetch_post_detail
获取发现页的 Editor's Picks:/lemon8/app/fetch_discover_tab_information_tabs
通过接口搜索 Hashtag:/lemon8/app/fetch_search?search_tab=hashtag&keyword=lemon8
返回:#
[English]#
Purpose:#
Parameters:#
forum_id: Topic ID, can be obtained from the following interfacesGet information of specified post: /lemon8/app/fetch_post_detail
Get Editor's Picks of discover page: /lemon8/app/fetch_discover_tab_information_tabs
Search Hashtag through interface: /lemon8/app/fetch_search?search_tab=hashtag&keyword=lemon8
Return:#
[示例/Example]#
forum_id = "7174447913778593798"Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/lemon8/app/fetch_topic_info?forum_id=7174447913778593798' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33